<?php
/**
 * Processing Forget password form data:
 * check data then generate new password and send it through SMPT Email
 *
 * PHP version 7.3
 *
 * @package        SMS
 * @version        Release 1.0.0
 * @create_by      Mohammad aljaouni
 * @create_date    10-08-2020
 * @edited_by      Mohammad aljaouni
 * @last_edit_date 10-08-2020
 * @todo           Nothing
 */
ob_start();
session_start();
$chain = "AWdrh78y892Djk*^523*%$#ghgHGHia&%$*)AsfdsLJnLaad";
include("validateLogin.php");
include("includeInformation.php");
$name = '';
if(!empty($_POST['id'])) {
	$getName = mysqli_query($conn, "SELECT * FROM `msgbox` WHERE id ='".$_POST['id']."' ");	
	$num = mysqli_num_rows($getName);
	if($num) {
		$row = mysqli_fetch_array($getName);
		$name = $row['title'].'#$#'.$row['msg']."";
	}
}
echo $name;
ob_end_flush();
?>
